DS_DMA - Bug # 12: DYN€DP%N"D,D2D°D° BY:Du NeD°D+D¥N,D°PuN, B¢ D%N+D»Dp B-D°D3NENfD-D°D, D°D¥

Status: Closed Priority: Normal

Author: Dmitry Smekhov Category:

Created: 08/10/2011 Assignee:

Updated: 09/02/2011 Due date:

Subject: DYNEPND, D2D°D° BY2Du NED°D+D¥N,D°PUN, B¢ D¥:ND»Du B-D°D3NENfD-DoD, D°D¥DvVsb ¢ NENZN PuNED

Description: DP¥%  DNEPUPYNe  D-D°DNENfD-D°D, D°P¥%bY:D:NENZNDUNED® Dy NeD%N...D%D DN,
P°D°pop°Ne-N,D¥: DD¥%DYiD°DY%D D°, D°P%N DP¥%NED°Ne D+D»D¥%b°D NENfDUN, B¢NeD N'DY,
D°D¥:DYsD°DY2D’ . Peb° P»NZD+NfNZ D¥:D¢DuUNED°NTD,NZ NiN,DupY2D Ne

D20¥:D-D2NED°N%eD°DuN,NeNe OXFFFF;

DeNebD»D, D-D°DNENFD-D,NNE D NEPELND D2DNf DYD°  D-D°DNENfDIDUDY:DYDYADY4
DD¥DYsD NENZNPUNEDU B, B2D¥%N«N-ND°Dv:Db¥%D2D N,NE BARO, BAR1, COMMAND, N,D¥%
D¥D+NED°N%DubY2D D pe NEPUD3D,NeN,NED DY, B¢ NeP¥D NeN...D¥%D D, N,

DY:D¥NEDYD D»NEDY-DV4.

History

08/10/2011 03:01 pm - Dmitry Smekhov

- Status changed from Confirmed to Resolved
- % Done changed from 0 to 100

08/10/2011 03:03 pm - Dmitry Smekhov
DzD+K€D°N%.Dub¥2D By B° Expansion ROM B¢ DUNEDUDY:D°D ¢, NED°D2D»DpbY¥:N¢« B2 BRO.

09/02/2011 12:42 pm - Dmitry Smekhov

- Status changed from Resolved to Closed

05/09/2025 11



